[view]
ConfigItems=SHPTHIRD,ZDTHIRDCOMP,ZDTHIRDBANKACCT,ZDTHIRDBANK,ZDTHIRDPROV,ZDTHIRDCITY,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,ZDDEF6,ZDDEF7,ZDDEF8,ZDDEF9,ZDDEF10,ZDDEF11,ZDDEF12,ZDDEF13,ZDDEF14,ZDDEF15,ZDDEF16,ZDDEF17,ZDDEF18,ZDDEF19,ZDDEF20,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,ZDDXYY,ZDDXQW,ZDDXBW,ZDDXSW,ZDDXWY,ZDDXQY,ZDDXBY,ZDDXSY,ZDDXY,ZDDXJ,ZDDXF,ZDPJBH,SHPSKR,SELDATE,SHPHKR,ZDNIAN,ZDYUE,ZDRI,ZDYT,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDINPROV,ZDINCITY,ZDOUTCOMP,ZDOUTBANKACCT,ZDOUTBANK,ZDOUTPROV,ZDOUTCITY,ZDREMARK,ZDZFMM,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,ZDBY,ZDSY,ZDY,ZDJ,ZDF,
[viewx]
SHPHKR.x=22
SHPSKR.x=415
ZDNIAN.x=382
ZDYUE.x=454
ZDRI.x=503
ZDJEDX.x=178
ZDOUTCOMP.x=114
ZDOUTBANKACCT.x=530
ZDOUTBANK.x=216
ZDINCOMP.x=591
ZDINBANK.x=591
ZDINBANKACCT.x=591
ZDDEF1.x=217
ZDDEF4.x=423
ZDDEF2.x=591
ZDDEF5.x=720
ZDDEF6.x=749
ZDDEF7.x=540
ZDDEF8.x=648
ZDDEF9.x=752
ZDDEF10.x=217
ZDYY.x=605
ZDQW.x=624
ZDBW.x=643
ZDSW.x=663
ZDWY.x=681
ZDQY.x=700
ZDBY.x=718
ZDSY.x=738
ZDY.x=756
ZDJ.x=776
ZDF.x=794
SELDATE.x=552
ZDDXYY.x=30
ZDDXQW.x=57
ZDDXBW.x=81
ZDDXSW.x=104
ZDDXQY.x=152
ZDDXWY.x=127
ZDDXBY.x=179
ZDDXSY.x=204
ZDDXY.x=228
ZDDXJ.x=255
ZDDXF.x=280
ZDJEXX.x=701
ZDYT.x=530
ZDREMARK.x=664
ZDDEF3.x=148
ZDDEF11.x=591
ZDINCITY.x=664
[viewy]
SHPHKR.y=102
SHPSKR.y=135
ZDNIAN.y=82
ZDYUE.y=82
ZDRI.y=82
ZDJEDX.y=185
ZDOUTCOMP.y=111
ZDOUTBANKACCT.y=111
ZDOUTBANK.y=175
ZDINCOMP.y=116
ZDINBANK.y=172
ZDINBANKACCT.y=145
ZDDEF1.y=202
ZDDEF4.y=235
ZDDEF2.y=202
ZDDEF5.y=143
ZDDEF6.y=89
ZDDEF7.y=271
ZDDEF8.y=270
ZDDEF9.y=270
ZDDEF10.y=202
ZDYY.y=202
ZDQW.y=202
ZDBW.y=202
ZDSW.y=202
ZDWY.y=202
ZDQY.y=202
ZDBY.y=202
ZDSY.y=202
ZDY.y=202
ZDJ.y=202
ZDF.y=202
SELDATE.y=81
ZDDXYY.y=30
ZDDXQW.y=30
ZDDXBW.y=31
ZDDXSW.y=32
ZDDXQY.y=29
ZDDXWY.y=29
ZDDXBY.y=30
ZDDXSY.y=31
ZDDXY.y=30
ZDDXJ.y=29
ZDDXF.y=28
ZDJEXX.y=229
ZDYT.y=143
ZDREMARK.y=235
ZDDEF3.y=235
ZDDEF11.y=200
ZDINCITY.y=235
[viewh]
SHPHKR.h=35
SHPSKR.h=23
ZDNIAN.h=18
ZDYUE.h=18
ZDRI.h=18
ZDJEDX.h=28
ZDOUTCOMP.h=20
ZDOUTBANKACCT.h=20
ZDOUTBANK.h=18
ZDINCOMP.h=19
ZDINBANK.h=19
ZDINBANKACCT.h=19
ZDDEF1.h=19
ZDDEF4.h=19
ZDDEF2.h=19
ZDDEF5.h=19
ZDDEF6.h=19
ZDDEF7.h=19
ZDDEF8.h=19
ZDDEF9.h=19
ZDDEF10.h=19
ZDYY.h=19
ZDQW.h=19
ZDBW.h=19
ZDSW.h=19
ZDWY.h=19
ZDQY.h=19
ZDBY.h=19
ZDSY.h=19
ZDY.h=19
ZDJ.h=19
ZDF.h=19
SELDATE.h=21
ZDDXYY.h=20
ZDDXQW.h=19
ZDDXBW.h=20
ZDDXSW.h=20
ZDDXQY.h=20
ZDDXWY.h=20
ZDDXBY.h=20
ZDDXSY.h=20
ZDDXY.h=20
ZDDXJ.h=20
ZDDXF.h=20
ZDJEXX.h=20
ZDYT.h=20
ZDREMARK.h=55
ZDDEF3.h=20
ZDDEF11.h=19
ZDINCITY.h=20
[vieww]
SHPHKR.w=86
SHPSKR.w=90
ZDNIAN.w=52
ZDYUE.w=33
ZDRI.w=33
ZDJEDX.w=286
ZDOUTCOMP.w=316
ZDOUTBANKACCT.w=277
ZDOUTBANK.w=226
ZDINCOMP.w=215
ZDINBANK.w=215
ZDINBANKACCT.w=215
ZDDEF1.w=167
ZDDEF4.w=92
ZDDEF2.w=150
ZDDEF5.w=87
ZDDEF6.w=33
ZDDEF7.w=79
ZDDEF8.w=76
ZDDEF9.w=54
ZDDEF10.w=150
ZDYY.w=16
ZDQW.w=16
ZDBW.w=16
ZDSW.w=16
ZDWY.w=16
ZDQY.w=16
ZDBY.w=16
ZDSY.w=16
ZDY.w=16
ZDJ.w=14
ZDF.w=16
SELDATE.w=22
ZDDXYY.w=20
ZDDXQW.w=20
ZDDXBW.w=20
ZDDXSW.w=20
ZDDXQY.w=20
ZDDXWY.w=20
ZDDXBY.w=20
ZDDXSY.w=20
ZDDXY.w=20
ZDDXJ.w=20
ZDDXF.w=20
ZDJEXX.w=106
ZDYT.w=162
ZDREMARK.w=143
ZDDEF3.w=60
ZDDEF11.w=150
ZDINCITY.w=100
[viewv]
SHPHKR.v=1
SHPSKR.v=0
ZDNIAN.v=1
ZDYUE.v=1
ZDRI.v=1
ZDJEDX.v=1
ZDOUTCOMP.v=1
ZDOUTBANKACCT.v=1
ZDOUTBANK.v=0
ZDINCOMP.v=0
ZDINBANK.v=0
ZDINBANKACCT.v=0
ZDDEF1.v=0
ZDDEF4.v=1
ZDDEF2.v=0
ZDDEF5.v=1
ZDDEF6.v=0
ZDDEF7.v=0
ZDDEF8.v=0
ZDDEF9.v=0
ZDDEF10.v=0
ZDYY.v=1
ZDQW.v=1
ZDBW.v=1
ZDSW.v=1
ZDWY.v=1
ZDQY.v=1
ZDBY.v=1
ZDSY.v=1
ZDY.v=1
ZDJ.v=1
ZDF.v=1
SELDATE.v=1
ZDDXYY.v=0
ZDDXQW.v=0
ZDDXBW.v=0
ZDDXSW.v=0
ZDDXQY.v=0
ZDDXWY.v=0
ZDDXBY.v=0
ZDDXSY.v=0
ZDDXY.v=0
ZDDXJ.v=0
ZDDXF.v=0
ZDJEXX.v=0
ZDYT.v=1
ZDREMARK.v=1
ZDDEF3.v=1
ZDDEF11.v=0
ZDINCITY.v=0
[viewdv]
SHPHKR.dv=
SHPSKR.dv=
ZDNIAN.dv=
ZDYUE.dv=
ZDRI.dv=
ZDJEDX.dv=
ZDOUTCOMP.dv=
ZDOUTBANKACCT.dv=
ZDOUTBANK.dv=
ZDINCOMP.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDDEF1.dv=
ZDDEF4.dv=
ZDDEF2.dv=
ZDDEF5.dv=
ZDDEF6.dv=
ZDDEF7.dv=
ZDDEF8.dv=
ZDDEF9.dv=
ZDDEF10.dv=
ZDYY.dv=
ZDQW.dv=
ZDBW.dv=
ZDSW.dv=
ZDWY.dv=
ZDQY.dv=
ZDBY.dv=
ZDSY.dv=
ZDY.dv=
ZDJ.dv=
ZDF.dv=
SELDATE.dv=
ZDDXYY.dv=
ZDDXQW.dv=
ZDDXBW.dv=
ZDDXSW.dv=
ZDDXQY.dv=
ZDDXWY.dv=
ZDDXBY.dv=
ZDDXSY.dv=
ZDDXY.dv=
ZDDXJ.dv=
ZDDXF.dv=
ZDJEXX.dv=
ZDYT.dv=
ZDREMARK.dv=
ZDDEF3.dv=
ZDDEF11.dv=
ZDINCITY.dv=
